Page 1 of 1

Flare with VSS

PostPosted: Fri Jan 23, 2009 7:43 am
by raikeswood
Does anyone know which versions of VSS Flare 4.1 gets along with? We've been trying to implement Flare's binding to VSS but the db keeps corrupting. Do you need the VSS client to be installed locally? Any help would be appreciated. Thanks.

Re: Flare with VSS

PostPosted: Fri Jan 23, 2009 8:24 am
by RamonS
Flare works with VSS 2005 or TFS. A corrupted database is a feature of VSS. It always did that and is the main reason why many development teams chose to use something else.

Re: Flare with VSS

PostPosted: Mon Jan 26, 2009 1:49 am
by Dave Lee
Our team here has been using VSS 2005 for a while now, and we haven't had any real problems. We have the VSS client installed locally (Microsoft Visual SourceSafe Explorer).

We had problems early on with lots error messages popping up in Flare, but we found that wasn't a Flare problem and it was fixed by re-installing VSS.